# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0006_auto_20151223_1533'),
    ]

    operations = [
        migrations.AlterField(
            model_name='lensmaninfo',
            name='status',
            field=models.BooleanField(default=True, help_text='\u72b6\u6001', db_index=True, verbose_name='status'),
        ),
        migrations.AlterField(
            model_name='lensmanloginloginfo',
            name='status',
            field=models.BooleanField(default=True, help_text='\u72b6\u6001', db_index=True, verbose_name='status'),
        ),
        migrations.AlterField(
            model_name='userinfo',
            name='sex',
            field=models.IntegerField(default=1, help_text='\u7528\u6237\u6027\u522b', verbose_name='sex', choices=[(1, '\u7537'), (0, '\u5973')]),
        ),
        migrations.AlterField(
            model_name='userinfo',
            name='status',
            field=models.BooleanField(default=True, help_text='\u72b6\u6001', db_index=True, verbose_name='status'),
        ),
        migrations.AlterField(
            model_name='userloginloginfo',
            name='status',
            field=models.BooleanField(default=True, help_text='\u72b6\u6001', db_index=True, verbose_name='status'),
        ),
    ]
